Send message
202, không phải 201: câu trả lời chưa tồn tại lúc trả về.
Path Parameters
conversation_id*Conversation Id
Format
uuidHeader Parameters
Idempotency-Key?|null
origin?string|null
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/v2/conversations/497f6eca-6276-4993-bfeb-53cbbbba6f08/messages" \ -H "Content-Type: application/json" \ -d '{ "content": "string" }'{ "conversation_id": "cc71b11a-25cd-4c2d-9950-df2cc38e3407", "message_id": "d7d9d9fd-478f-40e6-b651-49b7f19878a2", "run_id": "dded282c-8ebd-44cf-8ba5-9a234973d1ec"}